<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">


    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

        <include layout="@layout/content_disconnect"/>

        <android.support.v4.widget.SwipeRefreshLayout
                android:id="@+id/swiperefreshlayou"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone">

            <android.support.v7.widget.RecyclerView
                    android:id="@+id/rcvList"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:overScrollMode="never"
                    android:clipToPadding="false"/>
        </android.support.v4.widget.SwipeRefreshLayout>
    </LinearLayout>
</LinearLayout>